Size Detection

- « UI\Draw\Text\Font\Descriptor::getItalic

- UI\Draw\Text\Font\Descriptor::getStretch »

- PHP Manual
- UI\Draw\Text\Font\Descriptor
- Size Detection

# UI\Draw\Text\Font\Descriptor::getSize

(UI 1.0.3)

UI\Draw\Text\Font\Descriptor::getSize — Size Detection

### Description

public UI\Draw\Text\Font\Descriptor::getSize(): float

Shall return the requested size

### Parameters

This function has no parameters.

### Return Values